Support » Plugin: Simple Login Log » Unfortunately doesn't appear compatible with WP3.8.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Weird. I’m running it in four WordPress 3.8 installations right now and it works flawlessly.

    Peace…

    Plugin Author Max Chirkov

    (@maxchirkov)

    @ tldcollins I’m working on a WP 3.8. compatibility update, but it works as is, so the update will probably not going to have any changes beside new version number.

    This plugin is using default WP hooks that are used by the native login form at /wp-admin/. Third party login plugins that offer custom login forms might not be utilizing the same hook as the core WP login form. If so, then they are not compatible with my plugin. Please make sure you’re not downrating my plugin caused by wrong reasoning.

    Thanks

    I am using WP4.0 and it doesn’t appear to be working with this version. Can someone tell me differently 🙂
    thanks

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Unfortunately doesn't appear compatible with WP3.8.’ is closed to new replies.